data:
  activityKind:
    description: Діяльність у сфері проводового електрозв'язку
    id: '61.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Діяльність у сфері безпроводового електрозв'язку
    id: '61.20'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61054'
    streetAddress: Україна, 61054, Харківська обл., місто Харків, ВУЛИЦЯ ВАСИЛЯ СТУСА,
      будинок 9-А, офіс 303
  founders:
  - address:
      countryName: Україна
      postalCode: '61107'
      streetAddress: Україна, 61107, Харківська обл., місто Харків, В'ЇЗД ІЗОТОВА
        МИКИТИ, будинок 8
    capital: 500
    first_middle_name: ІГОР ІВАНОВИЧ
    last_name: ВОЛОДАВСЬКИЙ
    name: ВОЛОДАВСЬКИЙ ІГОР ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '62441'
      streetAddress: Україна, 62441, Харківська обл., Харківський р-н, село Циркуни,
        ВУЛИЦЯ ГАГАРІНА, будинок 14
    capital: 500
    first_middle_name: ВОЛОДИМИР ВАСИЛЬОВИЧ
    last_name: КЛЮЧКА
    name: КЛЮЧКА ВОЛОДИМИР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41221078'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІСТЕК УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "ІСТЕК УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7f5738a0c6304909bca733dcdfcba13d
  sourceDate: '2022-10-04T12:01:02+00:00'
  sourceRequests:
  - req-e1fefd49-85c5-4b34-8884-51e482dab6c8
  version: 2.0.0
